Subject: Re: bug#14627: 24.2; Vertical frame size shrinking

From: martin rudalics <[email-masked]>
Date: Fri, 23 Aug 2013 10:55:38 +0200

>  (3) Why does a frame change its size when one clicks on it?

The OP says that he clicks "to the left half and back to the right half"
which here translates to switches from one window to the other.
Together with Stephen's observations this seems to indicate that the
toolbar contents change, probably with a different default font.  And
since Emacs can change the frame size when changing a font size ...

martin